extra_body 参数进一步设置图片增强细节,extra_body 参数支持以下选项:
enable_hdr:是否开启 HDR 效果,默认关闭。enable_wb:是否开启白平衡,默认关闭。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request POST 'https://geekai.co/api/v1/images/enhance' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
"model": "jimeng-image-enhance-v2",
"image": "https://static.geekai.co/image/2025/09/01/8e7ae07fc7ecd18c913294c040956334.png"
}'
extra_body 参数进一步设置图片增强细节,extra_body 参数支持以下选项:
enable_hdr:是否开启 HDR 效果,默认关闭。enable_wb:是否开启白平衡,默认关闭。curl --location --request POST 'https://geekai.co/api/v1/images/enhance' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
"model": "jimeng-image-enhance-v2",
"image": "https://static.geekai.co/image/2025/09/01/8e7ae07fc7ecd18c913294c040956334.png",
"size": "1080p",
"extra_body": {
"enable_hdr": true,
"enable_wb": true
}
}'
此页面对您有帮助吗?
